Top Forum Discussions

[Q] Modems with new ROMs

54 posts
Thanks Meter: 5
By dag1337, Member on 16th February 2015, 05:42 PM
Post Reply Subscribe to Thread Email Thread
Does anyone know if old modems are incompatible with newer ROMs? I just flashed the 2/14 build of SlimLP along with the 44s modem. I was noticing some pretty poor reception. (To be fair, I live somewhere with pretty poor reception) so I thought I would flash some of the other modems to see if I could get a better reception. Every other modem I tried ended up with no reception and the phone process kept quitting. Just wanted to know if anyone knew if the older modems don't work with the newer CM12 based ROMs?
17th February 2015, 03:16 AM |#2  
Heisenberg's Avatar
Forum Moderator
Knocking on your door
Thanks Meter: 11,965
Donate to Me
You need to use Lollipop modem for Lollipop ROMs and KitKat modem for KitKat ROMs.

Transmitted via Bacon
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes